#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-Fnjyzqx8bZEKj9xoK9nNrr
key:                  classy-prelude-1.5.0-Fnjyzqx8bZEKj9xoK9nNrr
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  c5f577c843e933fa27e703faae2382c1
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-Fnjyzqx8bZEKj9xoK9nNrr
depends:
    async-2.2.3-JMLEcS5xCFd7RA7gdjgDSR base-4.15.0.0
    basic-prelude-0.7.0-8GeQwehekevV189DkpJcM
    bifunctors-5.5.11-2P1PX4wGeRx3s8BPi7O2Ek bytestring-0.10.12.1
    chunked-data-0.3.1-8y3jqnoAoVj8AkXZ81FNDt containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-DqtNBE1aXOzH1lBPsXifRQ ghc-prim-0.7.0
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    mono-traversable-1.0.15.3-FGt6kRgoLlv2QwJjnNTKWl
    mono-traversable-instances-0.1.1.0-6ejTwzKHw4GJ5UE89idSq2 mtl-2.2.2
    mutable-containers-0.3.4-5fOAdXFZUYjB7bjDDZVhAw
    primitive-0.7.2.0-DTPUl9Sg1wCEPhNK487zv2
    say-0.1.0.1-2smHoUIXPyTuKlsH3RGfR stm-2.5.0.0
    stm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-LZ2TdVCG1JPD2zWnEXJxzO
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    vector-instances-3.4-Dcv5EpGJMT77qYDRnO6if6

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

